<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  admin_user_login.php                                     ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	include("./admin_config.php");
	include($root_folder_path . "includes/common.php");
	include($root_folder_path . "includes/record.php");

	check_admin_security("site_users");

	$user_id = get_param("user_id");

	$sql  = " SELECT login,password,name,first_name,last_name FROM " . $table_prefix . "users ";
	$sql .= " WHERE user_id=" . $db->tosql($user_id, INTEGER);
	$db->query($sql);
	if($db->next_record()) {
		$login = $db->f("login");
		$current_password = $db->f("password");
		$user_name = $db->f("name");
		if (!$user_name) {
			$user_name = trim($db->f("first_name") . " " . $db->f("last_name"));
		}
		if (!$user_name) {
			$user_name = $login;
		}
	} else {
		die("User with such ID no longer exists in database.");
	}


	$t = new VA_Template($settings["admin_templates_dir"]);
	$t->set_file("main","admin_user_login.html");
	$t->set_var("user_name",          htmlspecialchars($user_name));
	$t->set_var("admin_user_href",   "admin_user.php");
	$t->set_var("admin_users_href",  "admin_users.php");
	$t->set_var("admin_user_login_href", "admin_user_login.php");
	$t->set_var("MY_ACCOUNT_MSG",      MY_ACCOUNT_MSG);
	$t->set_var("CHANGE_PASSWORD_MSG", CHANGE_PASSWORD_MSG);
	$t->set_var("CURRENT_PASS_FIELD",  CURRENT_PASS_FIELD);
	$t->set_var("NEW_PASS_FIELD",      NEW_PASS_FIELD);
	$t->set_var("CONFIRM_PASS_FIELD",  CONFIRM_PASS_FIELD);
	$t->set_var("UPDATE_BUTTON",       UPDATE_BUTTON);
	$t->set_var("CANCEL_BUTTON",       CANCEL_BUTTON);
	$t->set_var("ENTER_YOUR_MSG",      ENTER_YOUR_MSG);
	$t->set_var("CHOOSE_A_MSG",        CHOOSE_A_MSG);

	$r = new VA_Record($table_prefix . "users");

	$r->add_where("user_id", INTEGER);
	$r->add_textbox("login", TEXT, "Login");
	$r->change_property("login", REQUIRED, true);
	$r->change_property("login", UNIQUE, true);
	$r->add_textbox("password", TEXT, NEW_PASS_FIELD);
	$r->change_property("password", MIN_LENGTH, 3);
	$r->change_property("password", USE_IN_UPDATE, false);
	$r->add_textbox("confirm", TEXT, CONFIRM_PASS_FIELD);
	$r->change_property("confirm", USE_IN_UPDATE, false);
	$r->change_property("password", MATCHED, "confirm");

	$operation = get_param("operation");
	$return_page = "admin_users.php";
	$errors = "";
	$r->get_form_values();


	if(strlen($operation))
	{
		if($operation == "cancel")
		{
			header("Location: " . $return_page);
			exit;
		}
		if (!$r->is_empty("password")) {
			$r->change_property("password", USE_IN_UPDATE, true);
		}
		
		$r->validate();

		if(!strlen($r->errors))
		{
			$password_encrypt = get_setting_value($settings, "password_encrypt", 0);
			if ($password_encrypt) {
				$r->set_value("password", md5($r->get_value("password")));
			}
			$r->update_record();
			header("Location: " . $return_page);
			exit;
		}
	} else {
		$r->set_value("login", $login);
	}

	$r->set_parameters();
	$t->set_var("current_password", htmlspecialchars($current_password));

	include("./admin_header.php");
	include("./admin_footer.php");

	$t->pparse("main");

?>