<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	// cart messages
	define("CART_TITLE", "Bestelformulier");
	define("SMALL_CART_TITLE", "Uw bestelling");
	define("PRODUCTS_TITLE", "Producten");
	define("RELATED_PRODUCTS_TITLE", "Gerelateerde Producten");
	define("TOP_SELLERS_TITLE", "Meest Verkocht");
	define("PRODUCTS_RECOMMENDED_TITLE", "Recommended Products");
	define("CHECKOUT_LOGIN_TITLE", "Afrekenen :: Inloggen");
	define("CHECKOUT_INFO_TITLE", "Afrekenen :: Persoonlijke Informatie");
	define("CHECKOUT_PAYMENT_TITLE", "Afrekenen :: Betalingsdetails");
	define("CHECKOUT_CONFIRM_TITLE", "Afrekenen :: Bevestiging");
	define("CHECKOUT_FINAL_TITLE", "Afrekenen :: Afronden");
	define("RELEASES_TITLE", "Uitgaven");
	define("CHANGES_LOG_TITLE", "Veranderingen-Log");
	define("COMPARE_TITLE", "Productvergelijking");

	define("PRODUCT_MSG", "Product");
	define("PRICE_MSG", "Prijs");
	define("OUR_PRICE_MSG", "Onze Prijs");
	define("YOU_SAVE_MSG", "U bespaart");
	define("PROD_OPTIONS_MSG", "Options");
	define("PROD_SUBCOMPONENTS_MSG", "Subcomponents");
	define("PROD_AVAILABILITY_MSG", "Beschikbaarheid");
	define("PROD_HIGHLIGHT_MSG", "Hoogtepunten");
	define("PROD_SUPER_IMAGE_MSG", "Click Here for Larger Image");
	define("PROD_PREVIEW_MSG", "Preview");
	define("PROD_PREVIEW_CLICK_MSG", "Click here to see preview");
	define("PROD_DESCRIPTION_MSG", "Beschrijving");
	define("PROD_SPECIFICATION_MSG", "Specificatie");
	define("PROD_IMAGES_MSG", "Afbeeldingen");
	define("PROD_ACCESSORIES_MSG", "Accessoires");
	define("PROD_NOTE_MSG", "Opmerking");
	define("PROD_SHIPPING_MSG", "Verzendkosten");
	define("PROD_WEIGHT_MSG", "Gewicht");
	define("PROD_DOWNLOAD_COLUMN", "Links");
	define("PROD_TITLE_COLUMN", "Product");
	define("PROD_CODE_MSG", "Code");
	define("PROD_QTY_COLUMN", "Aant");
	define("PROD_PRICE_COLUMN", "Prijs");
	define("PROD_TOTAL_COLUMN", "Totaal");
	define("PROD_TAX_TOTAL_COLUMN", "Totaal");
	define("GOODS_TOTAL_MSG", "Bestelling Totaal");
	define("TOTAL_DISCOUNT_MSG", "Totale Korting");
	define("GOODS_WITH_DISCOUNT_MSG", "Bestelling kost na Korting");
	define("SHIPPING_TRACKING_MSG", "Verzending Volgnummer");
	define("SHIPPING_EXPECTING_MSG", "Shipping Expecting Date");
	define("PROCESSING_FEE_MSG", "Processing Fee");

	define("CART_TOTAL_MSG", "Totale Bestelkosten");
	define("CONTINUE_SHOPPING_MSG", "Verder met Bestellen");
	define("REMOVE_FROM_CART_MSG", "Verwijder");
	define("EMPTY_CART_MSG", "Uw bestelformulier is leeg!");
	define("CLEAR_CART_MSG", "Maak bestelformulier leeg");
	define("ADD_TO_CART_MSG", "Voeg toe aan bestelling");
	define("VIEW_CART_MSG", "Bekijk bestelformulier");
	define("AMEND_CART_MSG", "Wijzig bestelformulier");
	define("GOTO_CHECKOUT_MSG", "Afrekenen");
	define("CHECKOUT_WITHOUT_MSG", "Afrekenen zonder Account aan te maken");
	define("OPEN_AND_CHECKOUT_MSG", "Open account en Afrekenen");
	define("REMOVE_FROM_CART_JS", "Weet u zeker dat u dit product {item_type} wilt verwijderen van het bestelformulier?");
	define("CLEAR_CART_JS", "Weet u zeker dat u alle producten wilt verwijderen van het bestelformulier?");
	define("CART_QTY_ZERO_JS", "U staat op het punt om de hoeveelheid te veranderen van '{old_quantity}' naar '0'.\\nDit zal '{product_name}' verwijderen van het bestelformulier.\\nDoorgaan?");
	define("ALTER_CART_QTY_JS", "U staat op het punt om de hoeveelheid te veranderen van \\n'{product_name}' van '{old_quantity}' naar '{new_quantity}'\\nDoorgaan?");
	define("ADD_PRODUCT_MSG", "Dit product toevoegen aan uw bestelformulier?");
	define("PRODUCT_OUT_STOCK_MSG", "Dit product is op dit moment helaas niet op voorraad en kan daarom niet aan uw winkelwagen toegevoegd worden.");
	define("REQUIRED_PROPERTY_MSG", "Kies svp {property_name} voor {product_name}.");
	define("PRODUCT_LIMIT_MSG", "U kunt niet meer dan {limit_quantity} items van {product_name} toevoegen.");
	define("ADDED_PRODUCT_MSG", "{product_name} is toegevoegd aan uw bestelformulier.");
	define("REQUIRED_DELIVERY_MSG", "Kies svp. een manier van verzending.");
	define("NO_PRODUCT_MSG", "Product met zo'n ID is niet beschikbaar in deze categorie");
	define("NO_PRODUCTS_MSG", "Geen producten gevonden in deze categorie");
	define("FOUND_PRODUCTS_MSG", "We hebben <b>{found_records}</b> producten gevonden die voldoen aan de term(en) '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} uitgaven");
	define("PROD_CHANGES_LOG_MSG", "{product_name} veranderingen-log");
	define("CHANGES_LOG_MSG", "Veranderingen-Log");
	define("ALL_PRODUCTS_MSG", "Alle Producten");
	define("ALL_PROD_RELEASES_MSG", "Alle Uitgaven");
	define("NO_PROD_RELEASES_MSG", "Geen uitgaven beschikbaar");
	define("NO_RELEASE_CHANGES_MSG", "Geen veranderingen beschikbaar");
	define("SERIAL_NUMBER_MSG", "S/N");

	define("COUPON_MSG", "Kortingsbon");
	define("COUPON_NOT_FOUND_MSG", "Kortingsbon met zo'n code niet gevonden.");
	define("COUPON_NON_ACTIVE_MSG", "Deze kortingsbon is niet actief.");
	define("COUPON_USED_MSG", "Deze kortingsbon is al een keer gebruikt.");
	define("COUPON_EXPIRED_MSG", "Deze kortingsbon is verstreken.");
	define("COUPON_EXCLUSIVE_MSG", "Deze kortingsbonwith kan niet gebruikt worden met de al toegevoegde kortingsbon(nen).");
	define("COUPON_APPLIED_MSG", "Deze kortingsbon is al toegevoegd.");
	define("COUPON_PRODUCTS_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij de producten in uw bestelformulier.");
	define("COUPON_ORDER_AMOUNT_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij uw huidige bestelling. <br>Minimumbedrag voor deze kortingsbon is {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij uw product. <br>Minimumprijs van het product voor deze kortingsbon is {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Verwijder Kortingsbon");
	define("COUPON_CODE_FIELD", "Kortingsbon");

	define("CC_NAME_FIELD", "Naam van Cardhouder");
	define("CC_NAME_DESC", "als het staat afgedrukt op de card");
	define("CC_FIRST_NAME_FIELD", "Voorame");
	define("CC_LAST_NAME_FIELD", "Achternaamame");
	define("CC_NUMBER_FIELD", "Cardnummer");
	define("CC_NUMBER_ERROR_MSG", "Er is een probleem geconstateerd met uw creditcard nummer. Controleer het nummer svp en probeer het daarna opnieuw.");
	define("CC_START_DATE_FIELD", "Begindatum");
	define("CC_EXPIRY_DATE_FIELD", "Vervaldatum");
	define("CC_TYPE_FIELD", "Cardtype");
	define("CC_ISSUE_NUMBER_FIELD", "Issue Nummer");
	define("CC_ISSUE_NUMBER_DESC", "Alleen Switch & Solo cards");
	define("CC_SECURITY_CODE_FIELD", "Veiligheidscode");
	define("CC_SECURITY_CODE_HELP_MSG", "Help?");
	define("CC_SECURITY_CODE_TITLE", "Security Code?");
	define("CC_SECURITY_CODE_1_DESC", "The card security code is a unique three digit number printed on your debit/credit card. This number is not embossed on the card and is not printed on receipts - making it difficult for anyone other than the cardholder to know it. Some card issuers refer to this number as the 'Card Security Code' others as the 'Personal Security Code' and others as 'Card Verification Value'. ");
	define("CC_SECURITY_CODE_2_DESC", "Most cards, have a three-digit number printed at the top of the signature strip on the reverse of the card.");
	define("PAY_WITHOUT_CC_MSG", "Als u niet met creditcard wenst te betalen click hier");
	define("PAY_WITHOUT_CC_FIELD", "Andere Betaalinformatie");
	define("PAY_WITHOUT_CC_DESC", "Vertel ons hoe u wenst te betalen voor uw producten");

	define("ORDER_NUMBER_COLUMN", "Nee");
	define("ORDER_STATUS_COLUMN", "Status");
	define("ORDER_ADDED_COLUMN", "Bestelling geplaatst");
	define("ORDER_TOTAL_COLUMN", "Totaal");

	define("ORDER_NUMBER_MSG", "Nee");
	define("ORDER_DATE_MSG", "Bestelling geplaatst");
	define("ORDER_TOTAL_MSG", "TOTAAL");
	define("INVOICE_TO_MSG", "Factuur naar");
	define("DELIVERY_TO_MSG", "Bezorgen naar");
	define("PAYMENT_GATEWAY_MSG", "Online Betalingssysteem");
	define("SELECT_PAYMENT_MSG", "Selecteer gewenste online Betalingssysteem");
	define("GOTO_PAYMENT_MSG", "U wordt nu omgeleid naar {payment_system}. Als er niets gebeurd click dan op de '{button_name}'-knop om door te gaan.");
	define("MY_ORDERS_MSG", "Mijn Bestellingen");
	define("MY_ORDERS_DESC", "Als u eenmaal uw bestelling bij ons heeft geplaatst, kunt u de status ervan altijd volgen of de bestelling nog eens nakijken.");
	define("PURCHASED_ORDERS_MSG", "Ontvangen Bestellingen");
	define("NO_ORDERS_MSG", "Geen bestellingen gevonden");
	define("VIEW_ORDER_DETAILS_MSG", "Bekijk Details");
	define("ORDER_DETAILS_MSG", "Bestelling-details");
	define("PAYMENT_DETAILS_MSG", "Betalings-details");
	define("CHECKOUT_SUCCESS_TITLE", "Bedankt voor uw bestelling!");
	define("CHECKOUT_SUCCESS_MSG", "Thank you for your order. Your reference number is {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Uw bestelling wordt verwerkt&");
	define("CHECKOUT_PENDING_MSG", "Uw bestelling is niet afgerond en wacht op goedkeuring.");
	define("CHECKOUT_ERROR_TITLE", "Bestelling FOUT");
	define("CHECKOUT_ERROR_MSG", "Er is een fout opgetreden bij het verwerken van uw bestelling. Excuses hiervoor.");
	define("ORDER_CODE_ERROR", "Verification parameter heeft onjuiste waarde.");
	define("ORDER_PLACED_ERROR", "<b>Bestelling</b> is al eens geplaatst.");
	define("ORDER_EXISTS_ERROR", "Zo'n <b>Bestelling</b> bestaat niet.");
	define("ORDER_NOTES_MSG", "Opmerkingen bij Bestelling");
	define("ORDER_NOTE_MSG", "Opmerking bij Bestelling");
	define("CANCEL_ORDER_MSG", "Cancel Order");
	define("CANCEL_ORDER_CONFIRM_MSG", "Are you sure you want cancel this order?");

?>
